---

dependencies:
  - role: sysctl
  - role: jnv.unattended-upgrades
    unattended_origins_patterns:
      - 'o=${distro_id},a=${distro_codename}-security'
      - 'o=${distro_id},a=${distro_codename}-infra-security'
      - 'o=${distro_id}ESM,a=${distro_codename}-infra-security'
      - 'o=Canonical,l=Partner archive'
    unattended_package_blacklist:
      - 'gitlab*'
    unattended_autofix_interrupted_dpkg: true
    unattended_minimal_steps: true
    unattended_install_on_shutdown: false
    unattended_mail_only_on_error: true
    unattended_remove_unused_dependencies: false
    unattended_automatic_reboot: false
